name: Datetime Range Timezone
type: module
description: 'Provides a new field type and widget to allow a user defined timezone when entering date ranges.'
package: Date
core: 8.x
core_version_requirement: ^8 || ^9

dependencies:
  - datetime_range

# Information added by Drupal.org packaging script on 2022-04-11
version: '8.x-1.0-alpha2'
project: 'datetime_range_timezone'
datestamp: 1649673211
